<?php
/*
 * Template Name: Home Page
 */

get_header();

$home_module_below_header = inspiry_get_option( 'inspiry_home_module_below_header' );

if( $home_module_below_header == 'slider' ){

    get_template_part('partials/home/slider');

} else {
    get_template_part('partials/header/banner');
}

$home_layout = inspiry_get_option( 'inspiry_home_sections', 'enabled' );

if( $home_layout ){

    foreach($home_layout as $key => $value){
        switch($key) {
            case 'contents':
                get_template_part('partials/home/default-section');
                break;

            case 'whats-hot':
                get_template_part('partials/home/whats-hot');
                break;

            case 'our-chefs':
                get_template_part('partials/home/chefs');
                break;

            case 'latest-news':
                get_template_part('partials/home/latest-news');
                break;

            case 'special-recipe-widget':
                get_template_part('partials/home/special-recipe-and-widget');
                break;

            case 'info-section':
                get_template_part('partials/home/info-section');
                break;

            case 'big-banner':
                get_template_part('partials/home/big-banner');
                break;
        }
    }
}

get_footer();