<?php
/*
 * Template Name: Page Builder Full Wide
 */

get_header();

get_template_part( 'partials/header/banner' );

if ( is_active_sidebar( 'default-page-sidebar' ) ){
	$page_contents_classes = 'col-md-8 col-lg-9';
} else {
	$page_contents_classes = 'col-md-12';
}
?>

<!--main content area-->
    <div class="recipes-home-body inner-page">
	    <?php
	    if ( have_posts() ) :
		    while ( have_posts() ) :
			    the_post();

			    global $post;

			    the_content();

			    wp_link_pages( array(
				    'before' => '<div class="page-links">',
				    'after'  => '</div>',
			    ) );

		    endwhile;
	    endif;

	    /* Comments */
	    if ( comments_open() || '0' != get_comments_number() ) :
		    echo '<div class="page-comments">';
		    comments_template();
		    echo '</div>';
	    endif;
	    ?>
    </div>
<!-- main content area ends -->

<?php get_footer(); ?>