<!--header-->
<?php
global $inspiry_allowed_html_tags;
global $inspiry_header_styles;
?>
<header <?php echo wp_kses( $inspiry_header_styles, $inspiry_allowed_html_tags ); ?>>

	<div class="small-user-nav clearfix">
		<?php
		get_template_part( 'partials/header/user-nav' );
		?>
	</div>

	<div class="header header-main fadeIn">

		<?php
		if( inspiry_get_option( 'display_sticky_header_menu' ) ){
			get_template_part( 'partials/header/sticky-header' );
		}
		?>

        <div class="container">
            <div class="row">
                <div class="col-lg-3">
                    <?php get_template_part( 'partials/header/logo' ); ?>
                </div>
                <div class="col-lg-9">
                    <div class="outer-nav">

                        <div class="wrapper-links clearfix">
                            <?php
                            get_template_part( 'partials/header/user-nav' );
                            get_template_part( 'partials/header/social-networks' );
                            ?>
                        </div>

                        <div class="wrapper-main-nav">
                            <nav id="site-main-nav" class="nav-collapse responsive-menu">
                                <?php
                                wp_nav_menu( array(
                                    'theme_location' => 'main-menu',
                                    'container' => false,
                                    'menu_class' => 'main-menu',
                                    'fallback_cb' => false
                                ) );
                                ?>
                            </nav>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>
</header>
<!--header ends-->