<?php
/**
 * Recipe Comments Template
 */

global $post,
       $inspiry_single_recipe;
$form_title = inspiry_get_option( 'inspiry_recipe_comments_form_title' );
?>
<div class="recipe-comments" itemprop="interactionStatistic" itemscope itemtype="http://schema.org/InteractionCounter">
    <meta itemprop="interactionType" content="http://schema.org/CommentAction" />
    <meta itemprop="userInteractionCount" content="<?php echo get_comments_number(); ?>" />
<!--	<meta itemprop="reviewCount" content="--><?php //echo get_comments_number(); ?><!--">-->
    <?php
    if ( have_comments() ) {
        ?>
        <h3 id="comments-title" class="lined"><?php comments_number( esc_html__('No Comment', 'inspiry-recipe-press'), esc_html__('One Comment', 'inspiry-recipe-press'), esc_html__('Comments (%)', 'inspiry-recipe-press') ); ?></h3>
        <ul id="comments" class="comments-list">
            <?php wp_list_comments( array( 'callback' => 'inspiry_theme_recipe_comment' ) ); ?>
        </ul>

        <?php
        if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) {
            ?>
            <nav class="pagination comments-pagination">
                <?php paginate_comments_links(); ?>
            </nav>
            <?php
        }
    }

    if ( !comments_open() && '0' != get_comments_number() && post_type_supports( get_post_type(), 'comments' ) ) {
        ?><p class="nocomments"><?php esc_html_e('Comments are closed.', 'inspiry-recipe-press'); ?></p><?php
    }
    ?>
</div>

<div class="comment-form">
    <?php
    /* comments form */
    $form_args = array();

    if ( inspiry_get_option( 'inspiry_recipe_comments_form_title' ) ){
	    $form_args[ 'title_reply' ] = inspiry_get_option( 'inspiry_recipe_comments_form_title' );
    }

    comment_form( $form_args, $post->ID );
    ?>
</div>