<?php
/*
 * 404 error page template
 */

get_header();

get_template_part( 'partials/header/banner' );
?>

<!--main content area-->
<div class="wrapper-main-contents">
    <div class="container">
        <div class="row">
            <div class="col-md-12">

                <article id="post-<?php the_ID(); ?>" class="error-404">

                    <div class="post-contents">
                        <div class="post-contents-inner">

                            <h1 class="entry-title title-404"><span>4</span><span class="zero">zero</span><span>4</span></h1>

                            <div class="entry-summary">
                                <p><?php esc_html_e( 'It looks like something is wrong!', 'inspiry-recipe-press'); ?></p>

                                <p><?php esc_html_e( 'The page you are looking for is not available.', 'inspiry-recipe-press'); ?></p>

                                <p class="home-url">
                                    <a href="<?php echo esc_url( home_url('/') ); ?>"><?php esc_html_e( 'Go to Home', 'inspiry-recipe-press' ); ?></a>
                                </p>
                            </div>

                        </div>
                    </div>

                </article>

            </div>
        </div>

    </div>
</div>
<!--main content area ends-->

<?php get_footer(); ?>