<?php
/*
 * Recipe Options
 */
global $opt_name;
Redux::setSection($opt_name, array(
    'title' => esc_html__('Chefs Options', 'inspiry-recipe-press'),
    'id' => 'recipe-chef-section',
    'desc' => esc_html__('This section contains options related to chef pages.', 'inspiry-recipe-press'),
    'fields' => array(

	    array(
		    'id' => 'inspiry_chefs_listing_count',
		    'type' => 'select',
		    'title' => esc_html__('Number of chefs per page', 'inspiry-recipe-press'),
		    'options' => array(
			    3 => '3',
			    4 => '4',
			    5 => '5',
			    6 => '6',
			    7 => '7',
			    8 => '8',
			    9 => '9',
			    10 => '10',
			    11 => '11',
			    12 => '12',
			    13 => '13',
			    14 => '14',
			    15 => '15'
		    ),
		    'default' => 6,
		    'select2' => array('allowClear' => false)
	    ),
	    array(
		    'id'       => 'inspiry_chef_single_page_banner_title',
		    'type'     => 'text',
		    'title'    => esc_html__( 'Chef Single Page Banner Title', 'inspiry-recipe-press' ),
		    'default'  => esc_html__( 'Amazing Chef', 'inspiry-recipe-press' )
	    ),
	    array(
		    'id' => 'inspiry_chef_single_recipes_title',
		    'type' => 'text',
		    'title' => esc_html__('Title for Chef\'s Recipes', 'inspiry-recipe-press'),
		    'default' => esc_html__('Chef\'s Recipes', 'inspiry-recipe-press')
	    ),
	    array(
		    'id' => 'inspiry_chefs_single_recipes_count',
		    'type' => 'select',
		    'title' => esc_html__( 'Number of recipes on chef single template', 'inspiry-recipe-press' ),
		    'options' => array(
			    3 => '3',
			    4 => '4',
			    5 => '5',
			    6 => '6',
			    7 => '7',
			    8 => '8',
			    9 => '9',
			    10 => '10',
			    11 => '11',
			    12 => '12',
			    13 => '13',
			    14 => '14',
			    15 => '15'
		    ),
		    'default' => 6,
		    'select2' => array('allowClear' => false)
	    ),
    )
));
