<?php
/*
 * Footer social options
 */

global $opt_name;
global $fontawesomeurl;

Redux::setSection(
    $opt_name,
    array(
        'title' => esc_html__( 'Social Buttons', 'inspiry-recipe-press' ),
        'id'    => 'footer-social-icons-section',
        'desc'  => esc_html__( 'This section contains options related social icons of footer.', 'inspiry-recipe-press' ),
        'subsection' => true,
        'fields'=> array(
            array(
                'id'       => 'inspiry_footer_social',
                'type'     => 'switch',
                'title'    => esc_html__( 'Footer Social Links', 'inspiry-recipe-press' ),
                'default'  => 0,
                'on'       => esc_html__( 'Show', 'inspiry-recipe-press' ),
                'off'      => esc_html__( 'Hide', 'inspiry-recipe-press' )
            ),
            array(
                'id'       => 'inspiry_footer_social_heading',
                'type'     => 'text',
                'title'    => esc_html__( 'Social Icons heading', 'inspiry-recipe-press' ),
                'subtitle' => esc_html__( 'Provide heading for social icons area. Try to be around 5 words to maintain the structure.', 'inspiry-recipe-press' ),
                'required'  => array('inspiry_footer_social', '=', '1'),
                'default'   => esc_html__( 'Get Social with Us', 'inspiry-recipe-press' )
            ),
            array(
                'id'        =>  'inspiry_footer_social_links',
                'type'      =>  'multi_text',
                'title'     =>  esc_html__('Social URLs', 'inspiry-recipe-press'),
                'subtitle'  =>  esc_html__('Provide icon name and url comma separated. ', 'inspiry-recipe-press')
                    . '<a target="_blank" href="' . $fontawesomeurl . '">'
                    . esc_html__('View icons list', 'inspiry-recipe-press')
                    . '</a><br><br><strong>' . esc_html__('For Example:','inspiry-recipe-press')
                    . '</strong><br><br>facebook,http://facebook.com/myprofile<br>twitter,http://www.twitter.com/myprofile',
                'required'  => array('inspiry_footer_social', '=', '1')
            )
        )
    )
);