<?php
/*
 * Home Banner Options
 */

global $opt_name;

Redux::setSection(
    $opt_name,
    array(
        'title' => esc_html__( 'Big Banner Section', 'inspiry-recipe-press' ),
        'id'    => 'big-banner-home-section',
        'desc'  => esc_html__( 'This section contains options related to big banner area of home page.', 'inspiry-recipe-press' ),
        'subsection' => true,
        'fields'=> array(
            array(
                'id'       => 'inspiry_home_big_banner_title',
                'type'     => 'text',
                'title'    => esc_html__( 'Provide title text for this section.', 'inspiry-recipe-press' )
            ),array(
                'id'       => 'inspiry_home_big_banner_intro_text',
                'type'     => 'textarea',
                'title'    => esc_html__( 'Provide introduction text for this section.', 'inspiry-recipe-press' )
            ),
            array(
                'id'       => 'inspiry_home_big_banner_button_text',
                'type'     => 'text',
                'title'    => esc_html__( 'Button Text.', 'inspiry-recipe-press' ),
                'default'  => esc_html__( 'Our Chefs', 'inspiry-recipe-press' )
            ),
            array(
                'id'       => 'inspiry_home_big_banner_button_url',
                'type'     => 'text',
                'title'    => esc_html__( 'Button URL.', 'inspiry-recipe-press' )
            ),
            array(
                'id'       => 'inspiry_home_big_banner_button_target',
                'type'     => 'checkbox',
                'title'    => esc_html__( 'Open in new page', 'inspiry-recipe-press' ),
                'default'  => 0
            ),
//                array(
//                    'id'       => 'inspiry_home_chef_bg_type',
//                    'type'     => 'button_set',
//                    'title'    => esc_html__( 'Select background type for this section.', 'inspiry-recipe-press' ),
//                    'options'  => array(
//                        'image'        => esc_html__( 'Image', 'inspiry-recipe-press' ),
//                        'video'        => esc_html__( 'Video', 'inspiry-recipe-press' )
//                    ),
//                    'default'  => 'image',
//                    'required' => array( 'inspiry_home_chefs_variation', '=', 3 )
//                ),
            array(
                'id'       => 'inspiry_home_big_banner_bg_image',
                'type'     => 'media',
                'url'      => false,
                'title'    => esc_html__( 'Upland a background image.', 'inspiry-recipe-press' ),
                'subtitle' => esc_html__( 'Recommended size for this image is 1970px in width and 650px in height.', 'inspiry-recipe-press' )
            )
        )
    )
);