<?php
/*
 * Home Special Recipe Options
 */

global $opt_name,
       $inspiry_chefs_array,
       $inspiry_recipes_array;

if ( class_exists( 'Inspiry_Recipes' ) ) {
    Redux::setSection(
        $opt_name,
        array(
            'title' => esc_html__('Special Recipe', 'inspiry-recipe-press'),
            'id' => 'special-recipe-home-section',
            'desc' => esc_html__('This section contains options related to special recipe area of home page. You can also put a widget in this area. Tabs widget is recommended.', 'inspiry-recipe-press'),
            'subsection' => true,
            'fields' => array(
                array(
                    'id' => 'inspiry_home_special_title',
                    'type' => 'text',
                    'title' => esc_html__('Provide title text for this recipe section.', 'inspiry-recipe-press'),
                    'default' => esc_html__('Recipe of the day.', 'inspiry-recipe-press')
                ),
                array(
                    'id' => 'inspiry_home_special_recipe_post',
                    'type' => 'select',
                    'title' => esc_html__('Please Select a recipe to display from the list', 'inspiry-recipe-press'),
                    'options' => $inspiry_recipes_array,
                    'select2' => array('allowClear' => false),
                ),
                array(
                    'id' => 'inspiry_home_special_read_more_text',
                    'type' => 'text',
                    'title' => esc_html__('Provide text for more link.', 'inspiry-recipe-press'),
                    'default' => esc_html__('read more', 'inspiry-recipe-press')
                )
            )
        )
    );
}