<?php
/*
 * Default page template
 */

get_header();

get_template_part( 'partials/header/banner' );

if ( is_active_sidebar( 'default-page-sidebar' ) ){
	$page_contents_classes = 'col-md-8 col-lg-9';
} else {
	$page_contents_classes = 'col-md-12';
}
?>

<!--main content area-->
    <div class="recipes-home-body inner-page">
        <div class="container">
            <div class="row">
                <div class="inner-wrapper <?php echo esc_attr( $page_contents_classes ); ?>">
                    <?php
                    if ( have_posts() ) :
                        while ( have_posts() ) :
                            the_post();

                            global $post;

                            ?>
	                        <div class="editor-contents-wrap">
		                        <div class="post-editor-contents">
			                        <?php the_content(); ?>
			                        <div class="clearfix"></div>
		                        </div>
	                        </div>
                            <?php

                            wp_link_pages( array(
                                'before' => '<div class="page-links pagination">',
                                'after'  => '</div>',
                            ) );

                        endwhile;
                    endif;

                    /* Comments */
                    if ( comments_open() || '0' != get_comments_number() ) :
	                    echo '<div class="page-comments">';
                            comments_template();
                        echo '</div>';
                    endif;
                    ?>
                </div>

	            <?php
	            if( is_active_sidebar( 'default-page-sidebar' ) ) {
		            ?>
		            <div class="col-md-4 col-lg-3">
			            <?php get_sidebar( 'pages' ); ?>
		            </div>
		            <?php
	            }
	            ?>
            </div>
        </div>
    </div>
<!-- main content area ends -->

<?php get_footer(); ?>