<?php
/**
 * Home Big Banner
 */


global $inspiry_allowed_html_tags;
$bb_title = inspiry_get_option( 'inspiry_home_big_banner_title' );
$bb_intro_text = inspiry_get_option( 'inspiry_home_big_banner_intro_text' );
$bb_button_text = inspiry_get_option( 'inspiry_home_big_banner_button_text' );
$bb_button_url = inspiry_get_option( 'inspiry_home_big_banner_button_url' );
$bb_button_target = inspiry_get_option( 'inspiry_home_big_banner_button_target' );
$bb_bg_image = inspiry_get_option( 'inspiry_home_big_banner_bg_image' );
$bg = false;

if( !empty( $bb_bg_image['url'] ) ){
    $bg = 'style="background-image: url(' . $bb_bg_image['url'] . ');"';
}

if( $bb_button_target ){
    $target = 'target="_blank"';
}
?>
<div class="chefs-banner" <?php echo wp_kses( $bg, $inspiry_allowed_html_tags ); ?>>
    <div class="container">
        <div class="chefs-card text-center wow animated bounceInDown">
            <div class="chefs-card-inner">
                <?php echo !empty( $bb_title ) ? '<h2>' . esc_html( $bb_title ) . '</h2>' : ''; ?>
                <div class="short-separator"></div>
                <img src="<?php echo get_template_directory_uri(); ?>/images/chefs-hat.png" alt="hat" />
                <p><?php echo !empty( $bb_intro_text ) ? esc_html( $bb_intro_text ) : ''; ?></p>
                <?php echo ( !empty( $bb_button_text ) && !empty( $bb_button_url ) ) ? '<a ' . wp_kses( $target, $inspiry_allowed_html_tags ) . ' class="read-more-bordered" href="' . esc_url( $bb_button_url ) . '">' . esc_html( $bb_button_text ) . '</a>' : ''; ?>
            </div>
        </div>
    </div>
</div>