<?php
/**
 * Home - Chefs Section
 */

if ( class_exists( 'Inspiry_Chef' ) ) {

    if ( inspiry_get_option( 'inspiry_home_chefs_variation' ) == '2' ) {

        get_template_part('partials/home/chefs/variation-two');

    } else {

        get_template_part('partials/home/chefs/variation-one');

    }

} else {
	?>
	<div class="container no-home-section">
		<div class="row">
			<div class="col-md-12">
				<?php
				inspiry_highlighted_message( '' , esc_html__( 'Our Chefs section needs "Inspiry Recipes" Plugin installed and activated to display Chefs listing.', 'inspiry-recipe-press' ), 'warning' );
				?>
			</div>
		</div>
	</div>
	<?php
}